﻿
@media screen and (max-width: 993px) {

     #topLinks_large {display:none; visibility: hidden; height:0px; }
            #topLinks_small { display:block; visibility:visible; height:50px;  }
}

 @media screen and (max-width: 769px) 
      {
            #comsats-logo { display:none; visibility: hidden; height:0px; }
            #logo h1  {   font-size: 16px;   margin-top:0px; } 
            #logo h2  {   font-size: 14px;   letter-spacing: 0.04em; line-height:16px;} 
      }
      
       @media screen and (max-width: 669px) 
      {
           
            .address { display:none; visibility: hidden; height:0px; }
            .reach-us { display:none; visibility: hidden; height:0px; }
            
             #footer-end-body { display:none; visibility: hidden; height:0px; }
          #footer-end-body-small { display:block; visibility:visible; height:20px;  }
      }